body{
	background: url('../img/bg_catering.jpg');
}

.form-control.quantity{
	width: 10%;
	margin: 5px;
	display: inline-block;
}

.row {
	background: #fff;
}

.login .row{
	background: none;
}

.login .col-md-4{
	float: none;
	margin: 0 auto;
	padding: 50px;
	background: #fff;
}

.btn {
	margin-bottom: 5px;
}
